## valderman-haste-compiler.zip

=== examples/calculator/Makefile ===
calculator.js: calculator.hs
	hastec calculator.hs

clean:
	rm -r main calculator.js calculator.o calculator.hi
