=== examples/canvas-simple/Makefile ===
canvas-simple.js: canvas-simple.hs
	hastec -Wall -fno-warn-unused-do-bind canvas-simple.hs

clean:
	rm -r main canvas-simple.js canvas-simple.o canvas-simple.hi
