=== examples/canvas/Makefile ===
canvas.js: canvas.hs
	hastec -Wall -fno-warn-unused-do-bind canvas.hs

clean:
	rm -r main canvas.js canvas.o canvas.hi
