=== examples/concurrency/Makefile ===
counter.js: counter.hs
	hastec counter.hs

clean:
	rm -r main counter.js counter.o counter.hi
