=== examples/ffi/Makefile ===
ffi.js: ffi.hs
	hastec ffi.hs --debug --opt-whole-program

clean:
	rm -r main ffi.js ffi.o ffi.hi
