=== examples/list/Makefile ===
list.js: list.hs
	hastec list.hs

clean:
	rm -r main list.js list.o list.hi
