=== debian/changelog ===
haste-compiler (0.6.0.0) UNRELEASED; urgency=medium

  * 0.6 release

 -- Anton Ekblad <anton@ekblad.cc>  Wed, 22 Jun 2016 15:51:13 +0200
