=== debian/control ===
Source: haste-compiler
Maintainer: Anton Ekblad <anton@ekblad.cc>
Section: devel
Priority: optional
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 9)

Package: haste-compiler
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${ghc:Depends}
Description: Haskell to JavaScript compiler
 Compiles Haskell programs into self contained JavaScript files. Supports
 standard Haskell2010 as well as most GHC extensions, and comes with
 a basic set of libraries geared towards web development.
